Bug 49703 - Startup programs capplet missing in rawhide release
Summary: Startup programs capplet missing in rawhide release
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 13:35 UTC by Jeremy Sanders
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 21:01:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Sanders 2001-07-23 13:35:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010628

Description of problem:
I've upgraded control-center to rawhide in RedHat 7.1. The "Startup
programs" capplet under "Session" is missing in this release compared to
the one in RedHat 7.1.

This functionality is very useful!


How reproducible:
Always

Steps to Reproduce:
1. Upgrade RH7.1 control-center to control-center-1.4.0.1-8.i386.rpm
2. Start gnome
3. Startup programs missing! (Despite mentioned in control-center docs)
	

Additional info:

Comment 1 Jonathan Blandford 2001-07-30 20:41:07 UTC
This program is actually found in gnome-core.  It appears to be there -- can you
confirm this on your version?


Note You need to log in before you can comment on or make changes to this bug.